Information on source package libimager-perl

Available versions

ReleaseVersion
jessie1.000+dfsg-2
stretch1.005+dfsg-2
buster1.010+dfsg-1
bullseye1.011+dfsg-1
sid1.011+dfsg-1

Resolved issues

BugDescription
CVE-2008-1928Buffer overflow in Imager 0.42 through 0.63 allows attackers to cause ...
CVE-2007-2459Heap-based buffer overflow in the BMP reader (bmp.c) in Imager perl mo ...
CVE-2006-0053Imager (libimager-perl) before 0.50 allows user-assisted attackers to ...

Security announcements

DSA / DLADescription
DSA-1498-1libimager-perl - buffer overflow
DSA-1028-1libimager-perl - denial of service

Search for package or bug name: Reporting problems